ul.list 
{
	margin-bottom:0px;
}
ul.navigation 
{
	margin-bottom:0px;
}
 .mobile-menu > li > ul > li > a 
 {
	 text-transform: capitalize;
 }
a {
    color: #935d48;
    text-decoration: none;
}
a:focus, a:hover {
    color: #a8cb45;
    text-decoration: none;
}
.welcome-seciton a {
    color: #a8cb45;
    text-decoration: none;
}
.welcome-seciton a:hover {
    color: #f1dfbb;
    text-decoration: none;
}
.subscribe-us .thm-btn 
{
	margin-top:20px;
}
.subscribe-us .thm-btn:hover {
    background: transparent;
    color: #fff;
    -webkit-transition: all .5s cubic-bezier(0.4, 0, 1, 1);
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);	
}
.related-service .item .img_holder .overlay a 
{
	color:#935d48;
}
.testimonialcarousel .single-item 
{
	min-height:585px;
}
.c-service-li 
{
	display:block; 
	margin:20px 0;
}
.c-service-li li 
{
	font-size:18px; 
	color:#000;
	margin-bottom:15px;
}
.rev_slider_wrapper 
{
	padding:100px 0;
	position: relative;
	height:auto !important;
	background:url(../images/garden.jpg) no-repeat;
	background-size:cover;
	background-attachment:fixed;
	background-position: center top;
}
.rev_slider 
{
	border:10px double #efddb9;
}
a.block 
{
	display:block;
}

.thankyou-btn a {
    background: #935d48;
    padding: 10px 20px;
    color: #fff;
}
.thankyou-btn {
    margin-bottom: 20px;
}
.thanks_cont {
    text-align: center;
    margin-top: 70px;
}
.thanks_cont img {
    width: auto;
}
.call_float {
    display: none;
}